@charset "utf-8";

@import url(https://217c35.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/menu.css);
@import url(https://57f093.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/fancybox.css);
@import url(https://db8ced.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/tabs.css);
@import url(https://a39da5.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/headline.css);
@import url(https://10eb96.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/ticker.css);
@import url(https://bbb765.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/tipsy.css);
@import url(https://97301f.claudeassets.com/20230216062212cs_/https://jambirentalmobil.com/templates/newbuilding/css/headslideshow.css);

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	background:#fff url(/assets/jambirentalmobil.com/templates/newbuilding/css/style.css);
}
#wrapper {
	background: url(https://951f75.claudeassets.com/20230216062212im_/https://jambirentalmobil.com/templates/newbuilding/css/images/);
	background-repeat: repeat-y;
	width: 1366px;
	position: relative;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	
}


/*Top Menu*/
#wrapper #container #menu {
	width: auto;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	background: rgba(83,182,247,1);
background: -moz-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(83,182,247,1)), color-stop(100%, rgba(4,141,205,1)));
background: -webkit-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -o-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -ms-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: linear-gradient(to bottom, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b6f7', endColorstr='#048dcd', GradientType=0 );
	clear: both;
	margin: 0px;
	border:#2ea8be;
	
}
#container #menu ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	border: 0;
	height: 40px;
}
#container #menu ul li {
	list-style-type: none;
	position: relative;
	float: left;
	
}
#container #menu ul li a{
	display: block;
	float: left;
	height: 22px;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 0px;
	font-size:14px;
	
}
#container #menu ul li a:hover {
	color: #ff0;
	background:transparent;
}
#container #menu ul li ul {
	display: none;
	
}
#container #menu ul li:hover ul {
	display: block;
	position: absolute;
	left: 0px;
	top: 32px;
	z-index: 1;
}
#container #menu ul li:hover ul li a {
	display: block;
	left: 0px;
	color: #ff0;
	background-color: #2ea8be;
	width: 200px;
	height: 14px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	border: 1px solid #2ea8be;
	padding: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#container #menu ul li:hover ul li a:hover {
	left: 0px;
	color: #FFFFFF;
	border: 1px solid #9b59b6;
	background-color: #9b59b6;
	filter: alpha(opacity=70);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}


/* Header */
#wrapper #header {
	

background: rgba(83,182,247,1);
background: -moz-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(83,182,247,1)), color-stop(100%, rgba(4,141,205,1)));
background: -webkit-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -o-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: -ms-linear-gradient(top, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
background: linear-gradient(to bottom, rgba(83,182,247,1) 0%, rgba(4,141,205,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b6f7', endColorstr='#048dcd', GradientType=0 );

	height: 40px;
	width: auto;
	border-bottom:1px solid #439cde;
	
}

.date1{
line-height:255%;text-align:left;
font-weight:bold;font-size:14px;color:#fff;
}
#wrapper #spacecontent {
	float: left;
	width: auto;
}

#wrapper #left {
	float: left;
	width: auto;height:500px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #fff;
	color: #000;
	
}

#wrapper #leftcontent {
	float: left;
	width: 165px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #fff;
	color: #000;
	margin-left:20px;
}

#wrapper #middlecontent {
	float: left;
	width: 800px;
	height:auto;
	padding-right: 5px;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;
	line-height: 155%;
	margin-left:60px;
	
	
}

.content{
height:auto;
width: 800px;
	
	line-height: 155%;text-align: justify;
	
}

#wrapper #rightcontent {
	float: right;
	width: 165px;
	margin-right:30px;
	background-color: #fff;
	color: #000;
	
}

ul {
	padding-left: 12px;
	margin-left: 0px;
}
#wrapper #clearer {
	clear: both;
}
#wrapper #footer {
	font-size: 10px;
	color: #FFFFFF;
	background:transparent;
	text-align: center;
	height: auto;
	padding:0px;
	width: auto;
	line-height: 275%;
	
	
}



#wrapper #middlecontent a:link {
	color: #EE1C24;
	text-decoration: none;
}
#wrapper #middlecontent a:visited {
	color: #EE1C24;
	text-decoration: none;
}
#wrapper #middlecontent a:hover {
	color: #6600CC;
	text-decoration: underline;
}

#wrapper #leftcontent a:link {
	color: #000;
	text-decoration: none;
}
#wrapper #leftcontent a:visited {
	color: #000;
	text-decoration: none;
}
#wrapper #leftcontent a:hover {
	color: #3b5998;
	text-decoration: underline;
}

#wrapper #rightcontent a:link {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}
#wrapper #rightcontent a:visited {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}

#wrapper #rightcontent a:hover {
	color: #42aec2;
	font-weight:bold;
	text-decoration: none;
}


#menuheader {
width:100%; 
height:30px; 
background-color:#999;
}



.image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #ddc688;
	float: left;
}
.judul {
	font-family: Georgia;
	font-size: 14px;
	line-height: 170%;
	font-weight: bold;
	color: #EE1C24;
}
.date {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
}
.posting {
	font-size: 11px;
}
.judul_head {
	font-family: Georgia;
	font-size: 12px;
}
.kategori {
	/*font-family: Georgia;*/
	line-height: 175%;
	font-weight: bold;
	padding-left: 0px;
}
.kategori li{
list-style-type: none;
}

.komentar {
	font-weight: bold;
}
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
}
input#shout{
	font-size: 10px;
}
.shout {
	font-size: 10px;
	line-height: 135%;
}
.shoutdate {
	font-size: 10px;
	line-height: 135%;
  padding-left: 40px;
	color: #EE1C24;
}

.kiri{
width:150px;height:40px;border:1px solid #000;font-weight:bold;font-size:14px;color:#000;
}
#content-kiri-headline{
	
width:800px;
}
#content-kiri{
	
	width: 430px;
}
.gambardinamis{
width: 800px;
	
	margin-bottom:5px;
	height:200px;
}

.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}


/*
     FILE ARCHIVED ON 22:09:31 Dec 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:30 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.733
  exclusion.robots: 0.094
  exclusion.robots.policy: 0.081
  esindex: 0.011
  cdx.remote: 31.169
  LoadShardBlock: 129.991 (3)
  PetaboxLoader3.datanode: 233.782 (5)
  PetaboxLoader3.resolve: 78.619 (2)
  load_resource: 246.255
  loaddict: 122.432
*/